Bug 172778 - setting the resolution in s-c-d has no effect after X is restarted
setting the resolution in s-c-d has no effect after X is restarted
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 11:27 EST by Zack Cerza
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 10:53:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2005-11-09 11:27:16 EST
Description of problem:
My display is stuck at 1024x768, even though it is capable of 1920x1440.

Version-Release number of selected component (if applicable):
system-config-display-1.0.32-1

How reproducible:
Always

Steps to Reproduce:
1. Set resolution in s-c-d to 1920x1440
2. Log out
3. Nuke gdm
4. Log back in
  
Actual results:
Actual resolution is 1024x768, but s-c-d has 1920x1440 selected still.

Expected results:
Actual resolution is 1024x768.
Comment 1 Martin Stransky 2006-03-07 06:41:23 EST
Could you please attach your /etc/X11/xorg.conf? (after set-up by s-c-d)
Could you set 1920x1440 by hand in /etc/X11/xorg.conf?
Comment 2 Alan Cox 2006-08-31 08:10:45 EDT
I see the same here. Radeon 9000 with system-config-display as of 31/08.

All attempts to set a mode are ignored. No display section is written into
/etc/X11/xorg.conf.
Comment 3 Adam Jackson 2006-09-21 18:38:31 EDT
Fixed in rhpxl 0.35-1, which is headed to FC6 shortly.
Comment 4 Alan Cox 2006-10-02 19:07:52 EDT
Still broken in FC6pre with updates as of today

Attempting to set a video mode produces a mode section with every mode larger
same size ro smaller listed *twice*

Setting it with --noui command line modes -works-

Comment 5 Matěj Cepl 2007-05-28 10:53:48 EDT
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version available. Therefore
closing this bug as obsolete.

If you experience this problem on the up-to-date system, please reopen this bug
with an additional information.

Note You need to log in before you can comment on or make changes to this bug.